## cong-app

cong-app —

## Synopsis

    CongApp*    cong_app_singleton              (void);
    void        cong_app_construct_singleton    (int argc,
                                                 char *argv[]);
    void        cong_app_destroy_singleton      (void);

## Description

## Details

### cong_app_singleton ()

    CongApp*    cong_app_singleton              (void);

TODO: Write me

Returns : |

### cong_app_construct_singleton ()

    void        cong_app_construct_singleton    (int argc,
                                                 char *argv[]);

TODO: Write me

`argc` : |
`argv` : |

### cong_app_destroy_singleton ()

    void        cong_app_destroy_singleton      (void);

TODO: Write me